@echo off
rem --- for UTF output
chcp 65001
rem --- for SJIS output
rem chcp 932
set mode=taiwa
set mode=auto

cd ../..
set cur_dir="regzamod/rzUtility"

rem echo Start time=%time% >wk.txt

set python=C:\Python27\python.exe

set out=out.rss

set url=http://www.youtube.com/playlist?list=PLNVIt_7IXK3HkwSWqI5ZQ6hwKtchuwU0h
set url=http://www.youtube.com/playlist?list=PLNVIt_7IXK3HkwSWqI5ZQ6hwKtchuwU0h
set url=http://www.youtube.com/playlist?list=PLxqXQ4dglg92xA3mY9uRC143FfI4iIzOK
set url=http://www.youtube.com/playlist?list=PLxqXQ4dglg92xA3mY9uRC143FfI4iIzOK
set url=http://www.youtube.com/playlist?list=PLNVIt_7IXK3Hm5q2UWsPhjpATtsAoFVdR
set url=http://www.youtube.com/playlist?list=PLNVIt_7IXK3Hm5q2UWsPhjpATtsAoFVdR
set url=http://www.youtube.com/playlist?list=PLNVIt_7IXK3HkwSWqI5ZQ6hwKtchuwU0h
set url=http://www.youtube.com/playlist?list=PLlojrgR2BiEdK3RL-amYF-nQ5y5LwhUlt
set url=http://www.youtube.com/playlist?list=PLlojrgR2BiEdK3RL-amYF-nQ5y5LwhUlt
set url=http://www.youtube.com/playlist?list=PLxqXQ4dglg90Xi77toLSa3VKxq57bSJX6
set url=http://www.youtube.com/playlist?list=PLxqXQ4dglg90Xi77toLSa3VKxq57bSJX6
set url="http://www.youtube.com/playlist?list=PLxqXQ4dglg91N3IKG57tIimqiZo_CvGwM&num=100"
set url="http://www.youtube.com/playlist?list=PLZ077LsaVC0_HTLA1Ij7BfxOXGNJcWBYh"
set url=http://www.youtube.com/playlist?list=PLxqXQ4dglg91N3IKG57tIimqiZo_CvGwM
set url="https://www.youtube.com/playlist?list=PLCEF7599B6EB3328F&num=100"
set url="https://www.youtube.com/playlist?list=AAEA82D2950BC77D"
set url="https://www.youtube.com/playlist?list=PL9FF1F7FF38FF0723"
set url="https://www.youtube.com/playlist?list=PLCEF7599B6EB3328F&num=100"
set url="https://www.youtube.com/browse_ajax?action_continuation=1&amp;continuation=4qmFsgIkEhpWTFVVV0JUVjAyTVZteUxxTlBXUkdEcmw2QRoGQ0dVJTNE"
set url="http://www.youtube.com/playlist?list=PLpYnt5VansL89dIFitj857o3DyHG-RGYS"
set url="https://www.youtube.com/playlist?list=UUWBTV02MVmyLqNPWRGDrl6A"


%python% %cur_dir%/HtmlParse.py %url%  %cur_dir%/%out%

pause
